Bug 442003 - [te_IN] collation order is not defined
[te_IN] collation order is not defined
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 02:52 EDT by Krishna Babu K
Modified: 2008-05-27 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 00:47:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krishna Babu K 2008-04-11 02:52:07 EDT
Description of problem:

In nautilus, Telugu characters are not getting sorted in ascending order.

Version-Release number of selected component (if applicable):

nautilus-2.21.91-1
glibc-2.7.90-7

How reproducible:


Steps to Reproduce:
1.Select Language=Telugu while logging in.
2.Create a sample input files with Telugu characters typed on each line and
save it in .txt form.
3.Open the .txt file in Nautilus and see the output for ascending sorting order.
  
Actual results:
Characters are not sorted in dictionary order.

Expected results:
Sorting should be in dictionary order.


Additional info:
Comment 1 Pravin Satpute 2008-04-18 07:19:20 EDT
i am working on this soon i will submit patch :)
Comment 2 Pravin Satpute 2008-04-21 07:38:01 EDT
latest rawhide versions where sorting is not working is
nautilus-2.22.2-1
glibc-2.8-1
Comment 3 Pravin Satpute 2008-04-21 08:04:02 EDT
upstream bug id 
http://sourceware.org/bugzilla/show_bug.cgi?id=6438
Comment 4 Bug Zapper 2008-05-14 05:18:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.